none
Reinstalling CRM 4.0 Outlook Client - compatibility when pointing to CRM 2011 environment

    Question

  • If a current CRM 4.0 Outlook client is configured and pointed to a CRM 2011 environment - would uninstalling and then reinstalling the 4.0 client then no longer work when pointed at the 2011 environment?  From some older posts based on the implementation guide it seems that existing installs are compatible but later installs might not be?  Just looking for confirmation one way or the other.

    Thanks


    Robert

    Friday, March 07, 2014 1:05 AM

All replies

  • It should work as long as you have the appropriate Update Rollup installed (I can't remember what number this is off the top of my head).

    However, the only point of using the CRM 4.0 client against 2011 server is to allow a temporary situation after an upgrade while you get round to upgrading all the clients. This should never be a long-term plan.


    Hope this helps.
    Adam Vero, Microsoft Certified Trainer | Microsoft Community Contributor 2011
    Blog: Getting IT Right

    Saturday, March 08, 2014 4:59 PM